---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.20.0 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.0-x86_64-uefi-tiny-vm-oci
name: alpine-3.20.0-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.0
revision: '0'
version: '3.20'
built: '2024-05-22T14:41:08.077912'
uploaded: '2024-05-22T16:06:09.622893'
signed: '2024-05-22T17:07:32.317251'
released: '2024-06-04T15:59:50.921151'
artifacts:
metadata_updated: '2024-06-04T15:59:50.923097'
